summaryrefslogtreecommitdiffhomepage
path: root/once/install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'once/install.sh')
-rwxr-xr-xonce/install.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/once/install.sh b/once/install.sh
index e34580b..a1762cd 100755
--- a/once/install.sh
+++ b/once/install.sh
@@ -10,6 +10,10 @@ else
mkdir -p "$SYSROOT" || exit 2
fi
+if [ "$admins_group_emulates_root" = 'yes' ]; then
+ ntux --cmd=chmod --strmode=m+p "$SYSROOT" || exit 2
+fi
+
for tarball in /tarballs/*.tar.gz; do
echo @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
echo extracting files from $tarball